@import "mixins";
.btn {
  &--burger {
    position: absolute;
    right: 0;
    top: 0;
    width: 44px;
    height: 37px;
    padding: 5px;
    background: #000 url('../dist/img/burger.png') center/30px no-repeat;
    @include respond(tablet){
      display: none;
    }
  }

  &--close {
    padding: 13px 17px;
    background: #000 url('../dist/img/cross.png') center/15px no-repeat;
  }
}